/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Feed.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Feed/Content.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Feed/Enclosure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Feed/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Feed/Entry/Format/Atom.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Feed/Entry/Format/RSS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Feed/Format/Atom.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Feed/Format/RSS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Feed/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Feed.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Feed::Content.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Feed::Enclosure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Feed::Entry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Feed::Util.3
